/* Text Elements */

h1.section-head {
  margin-top: 4px;
  margin-bottom: 0;
  color: #213a7a;
  text-align: center;
  font-weight: 700;
  font-size: 58px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1;
}

h2.title-sub-head {
  margin-top: 0;
  color: #213a7a;
  text-align: center;
  font-weight: 700;
  font-size: 38px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: .9;
}

h3.section-header {
  margin-top: 0;
  color: #78828c;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1;
}

h4.subject-header {
  margin: 0 auto;
  padding-top: 8px;
  padding-bottom: 10px;
  width: 95%;
  background-color: #213a7a;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
}

h4 span.heading-text-5 {
  color: #ffd60a;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

h4.heading-1 {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center;
  font-weight: 700;
  font-size: 26px;
}

p.paragraph.subject-intro {
  margin: 0 auto 12px;
  padding-right: 12px;
  padding-left: 12px;
  width: 91%;
  border: 0 solid #e6e6e6;
  background-color: #fff;
  color: #7d787d;
  text-align: center;
  font-size: 16px;
}

span.text-element.text-bottom {
  padding: 2px 2px 2px 6px;
  color: #fff;
  font-size: 12px;
  line-height: 1.6;
}

span.text-element.text-large {
  margin-top: 0;
  margin-bottom: 4px;
  width: auto;
  color: #78828c;
  white-space: nowrap;
  font-size: 18px;
  line-height: 1.7;
}

a.link-text.footer-link {
  display: block;
  float: left;
  clear: none;
  margin-top: 16px;
  margin-bottom: 8px;
  width: auto;
  color: #fff;
  font-size: 16px;
}

a.link-text.links {
  margin: 0 0 4px;
  width: auto;
  text-align: left;
  white-space: nowrap;
  font-size: 18px;
}

a.link-text span.text-link-text-1 {
  color: #f0f2f5;
  font-weight: 600;
  font-size: 62px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}

a.link-text.phone-link {
  margin-top: 210px;
  text-align: center;
  text-shadow: #000 3px 3px 5px;
  font-size: 14px;
  line-height: 1;
}

a.link-text.nav-link {
  position: static;
  display: block;
  overflow: visible;
  margin: 0;
  padding-top: 2px;
  padding-right: 0;
  padding-bottom: 3px;
  border-width: 0;
  border-color: #120d54;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
  background-color: #b3cee6;
  color: #213a7a;
  vertical-align: baseline;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.6;
}

a.link-text.nav-link-on {
  position: static;
  display: block;
  overflow: visible;
  margin: 0;
  padding-top: 2px;
  padding-right: 0;
  padding-bottom: 3px;
  border-width: 0;
  border-color: #120d54;
  border-top-left-radius: 10px 10px;
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
  background-color: #213a7a;
  color: #fff;
  vertical-align: baseline;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.6;
}

a.link-text.text-header-link {
  display: inline-block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: auto;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  font-weight: 600;
  font-size: 28px;
  font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  line-height: 1;
}

a.link-text.nav-link:hover {
  background-color: #5c91bf;
  color: #fff;
}

a.link-text.nav-link-on:hover {
  background-color: #5c91bf;
  color: #fff;
}

a.link-text.nav-link:active {
  background-color: #213a7a;
  color: #fff;
}

a.link-text.nav-link-on:active {
  background-color: #213a7a;
  color: #fff;
}

a.link-text.nav-link:focus {
  background-color: #5c91bf;
}

a.link-text.nav-link-on:focus {
  background-color: #5c91bf;
}

a.link-text.nav-link:visited {
  background-color: #f7f7f7;
}

a.link-text.nav-link-on:visited {
  background-color: #213a7a;
}

/* Layout Elements */

body > .row {
  max-width: 960px;
}

body > .row.row-1 {
  min-height: 280px;
  max-width: 1400px;
  max-height: none;
  background-image: url(../images/trucking-header.jpg);
  background-size: cover;
}

body.grid-1 {
  max-width: 1400px;
  max-height: none;
  width: auto;
}

body > .row.row-3 {
  max-width: 1300px;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-nav {
  padding-right: 5px;
  padding-left: 5px;
  min-height: 33px;
  max-height: none;
}

body > .row.row-footer {
  max-width: none;
  background-color: #000;
  background-image: url(../images/shades-map.jpg);
  background-size: cover;
  background-repeat: repeat;
}

body > .row > [class*='coffee-span-'].column-footer {
  margin: 7px 0;
  padding-left: 15px;
  min-height: 60px;
  max-height: none;
}

body > .row > [class*='coffee-span-'].column-bottom {
  position: static;
  float: left;
  clear: none;
  margin-top: 4px;
  max-height: 600px;
  background-color: transparent;
}

body > .row.row-4 {
  max-width: none;
  background-color: #213a7a;
}

body > .row > [class*='coffee-span-'].hide-2 {
  padding-right: 8px;
  padding-left: 8px;
  min-height: 268px;
  vertical-align: baseline;
}

body > .row#services-header {
  max-height: 198px;
  background-image: url(../images/trucking-header.jpg);
}

body > .row > [class*='coffee-span-'].column-7 {
  padding-right: 12px;
}

body > .row > [class*='coffee-span-'].column-items {
  padding-top: 12px;
  padding-bottom: 12px;
  min-height: 70px;
}

body > .row.row-2 {
  max-width: 1400px;
}

body > .row > [class*='coffee-span-'].column-slider {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].column-footer-title {
  padding-right: 8px;
  min-height: 42px;
  background-color: #213a7a;
}

body > .row > [class*='coffee-span-'].column-8 {
  float: left;
  margin-right: auto;
  margin-left: auto;
  max-height: none;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-header {
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  min-height: 40px;
  background-color: #203873;
}

.row > [class*='coffee-span-'] > .container.container-2 {
  margin-right: auto;
  margin-bottom: 7px;
  margin-left: auto;
  min-height: 36px;
  max-width: 900px;
  width: auto;
}

p.subject-intro {
  margin: 0 auto;
  padding-top: 12px;
  padding-bottom: 12px;
  width: 85%;
  background-color: #f0f0f0;
  text-align: center;
}

a.responsive-picture.contact-link {
  position: static;
  display: block;
  float: left;
  clear: left;
  margin-top: 12px;
  margin-right: 4%;
  margin-bottom: 7px;
  padding-bottom: 0;
  max-width: 35px;
}

div.responsive-picture.picture-3 {
  margin-top: 15px;
  max-width: 130px;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  max-width: 1400px;
}

a.responsive-picture.services-link {
  margin: 0 auto;
  max-width: 300px;
  max-height: 600px;
  width: 95%;
}

div.responsive-picture.picture-4 {
  position: static;
  float: none;
  clear: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
}

div.responsive-picture.picture-4 > picture {
  margin: 0;
}

div.responsive-picture.logo-top {
  margin-right: auto;
  margin-left: auto;
  max-width: 125px;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  margin-right: auto;
  margin-left: auto;
  width: 50%;
}

span.glyph.font-icon-1 {
  display: inline-block;
  float: none;
  clear: left;
  overflow: hidden;
  margin-right: 0;
  margin-left: 0;
  width: auto;
  color: #fff;
  font-size: 23px;
  line-height: .5;
}

.row > [class*='coffee-span-'] > .container.container-5 {
  position: static;
  float: none;
  margin-right: auto;
  margin-left: auto;
  min-width: 200px;
  min-height: 15px;
  max-width: none;
  max-height: none;
  width: 95%;
  text-align: center;
}

@media screen and (max-width: 906px) {
  /* Text Elements */

  h1.section-head {
    color: #213a7a;
  }

  p.paragraph.subject-intro {
    padding-right: 12px;
    padding-left: 12px;
    border: 0 solid #e6e6e6;
    background-color: #fff;
  }

  a.link-text span.text-link-text-1 {
    font-size: 52px;
  }

  a.link-text.phone-link {
    margin-top: 143px;
  }

  a.link-text.nav-link {
    padding-top: 2px;
  }

  a.link-text.nav-link-on {
    padding-top: 2px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-footer {
    margin-top: 0;
    margin-bottom: 0;
  }

  body > .row.row-1 {
    min-height: 200px;
    background-size: cover;
  }

  body > .row > [class*='coffee-span-'].hide-2 {
    min-height: 200px;
  }

  body > .row.row-4 {
    background-color: #213a7a;
  }

  div.responsive-picture.picture-3 {
    margin-top: 20px;
    max-width: 120px;
  }

  a.responsive-picture.services-link {
    max-width: none;
  }
}

@media screen and (max-width: 675px) {
  /* Text Elements */

  h1.section-head {
    color: #213a7a;
    text-align: center;
    font-size: 50px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
  }

  h3.section-header {
    font-size: 26px;
  }

  a.link-text.phone-link {
    margin-top: 7px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].hide-2 {
    display: none;
  }

  body > .row.row-1 {
    min-height: 150px;
    max-width: none;
  }
}

@media screen and (max-width: 470px) {
  /* Text Elements */

  h1.section-head {
    font-size: 42px;
  }

  h3.section-header {
    font-size: 21px;
  }

  h4.heading-1 {
    font-size: 22px;
  }

  p.paragraph.subject-intro {
    font-size: 14px;
  }

  span.text-element.text-large {
    font-size: 15px;
  }

  a.link-text.links {
    font-size: 15px;
  }

  /* Layout Elements */

  body > .row.row-1 {
    display: block;
    overflow: visible;
    min-width: 500px;
    min-height: 190px;
    max-width: none;
    max-height: none;
    width: auto;
    background-attachment: scroll;
    background-origin: padding-box;
    background-size: contain;
    background-repeat: repeat;
    vertical-align: baseline;
  }

  body > .row#services-header {
    background-size: cover;
  }

  body > .row > [class*='coffee-span-'].column-footer-title {
    min-height: 38px;
  }
}